body {margin:0 auto; text-align:left; padding:0; font-size:100%; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #EEECEC;}

.l{float:left;}
.r{float:right;}

form { margin:0; padding:0; }

#main { width:770px;}
#header { width:770px}
#header img { display: block; float: left;}
#header img { margin:0 -3px; voice-family:"\"}\""; voice-family:inherit; margin:0; }
.dummy { }

.clear {	clear: both; width:100%; font-size: 1px; height:1px; margin:0; padding:0;}

#content { float:left; color:#000; background-color:#fff; width:570px;}
#content p { font-size:0.7em; margin:10px 10px 0 10px; line-height:1.3em; }
#content h3 { font-size:0.8em; margin:10px 20px 0 20px}
#content a { color:#006699; text-decoration: none;}


#content2 { float:left; color:#000; background-color:#fff; width:570px}
#content2 p { font-size:0.8em; margin:10px 10px 0 10px; line-height:1.3em; }
#content2 h3 { font-size:0.8em; margin:10px 20px 0 20px}
#content2 a { color:#006699; text-decoration: none; font-size:0.8em}

/* headings */
h1 {background:url("../img/head_bg_2line.gif"); width:220px; font-family: Univers Condensed, Verdana, Geneva, Arial; font-size:1.6em; padding:9px 0 8px 25px; line-height:1.0em; margin:10px 0 0 0;  background-repeat: no-repeat; }
h1.h1_2line {margin:0px 0 0 0; height:123px;}
h1.h1_1line {margin:0px 0 0 0; background:url("../img/head_bg_1line.gif"); background-repeat: no-repeat; width:220px; height: 90px;}
.head_wh {color:#fff;margin:0px 0 0 0;}
.h1img {margin:0px 0 0 0; float:right}
h2 {background:#D9D7D7; font-size:1.2em; font-family: Univers Condensed, Verdana, Geneva, Arial; margin:6px 167px 0 6px; padding:2px 0 3px 10px;}

#content img {}

#content table {  margin:10px 0 0 20px; border:0; border-collapse:collapse; }
#content table td { font-size:0.7em; padding:2px 4px; border: 1px solid #EEECEC; }
#content table th { padding:2px 4px; background-color:#FFD029; text-align: left;}
#content table tr.alt {background-color: #EEECEC; }
#content table td.note { padding:5px;}

#content .button { background-color: #FFD029;  border:2px outset #FFF6D4; font-weight: bold; font-size:1em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

#rhs { width:160px; float:right;}
#rhs { display: block; }


#content_home {float:left; color:#000; background-color:#EEECEC; width:410px;}
#content_home img {display:block;}

#content .list1 ul { margin:5px 15px 0 27px; padding : 2px 0 0px 0; font-size:0.9em;}
#content .list1 li { margin-left : 5px; margin-right:10px; padding : 0 0 2px 0; font-size:0.9em;}
#content .list1 li.head {  list-style-image: url("../img/bullet_news.gif");}
#content .list1 li.head a { text-decoration:none; color:#006699; font-weight: bold;}
#content .list1 li.plain {  list-style: none;}
#content .list1 li.plain a {color:#006699; font-weight: bold; font-size:.9em;}
#content .list1 li.email {  list-style: none; margin-bottom:10px;}
#content .list1 li.email a { text-decoration:none; color:#006699;}
#content .list1 li.subhead { list-style-image: url("../img/bullet_sub.gif"); margin-left : 22px;}
#content .list1 li.subhead a { text-decoration:none; color:#006699;}


#content .list4 ul { margin:5px 15px 0 27px; padding : 2px 0 0px 0; font-size:0.7em;}
#content .list4 li { margin-left : 5px; margin-right:10px; padding : 0 0 2px 0; font-size:0.7em;}
#content .list4 li.head {  list-style-image: url("../img/bullet.gif");font-size:0.7em;}
#content .list4 li.head a {color:#006699; font-weight: bold; font-size:.9em;}
#content .list4 li.email {  list-style: none; margin-bottom:10px;font-size:0.8em;}
#content .list4 li.email a { text-decoration:none; color:#006699;font-size:0.8em;}
#content .list4 li.subhead { list-style-image: url("../img/bullet_sub.gif"); margin-left : 22px;}
#content .list4 li.subhead a { text-decoration:none; color:#006699;}
#content .list4 li.plain {  list-style: none;}
#content .list4 li.plain a {color:#006699; font-weight: bold; font-size:.9em;}

#content2 .list1 ul { margin:5px 15px 0 27px; padding : 2px 0 0px 0; font-size:0.8em;}
#content2 .list1 li { margin-left : 5px; margin-right:10px; padding : 0 0 2px 0; font-size:0.8em;}
#content2 .list1 li.head {  list-style-image: url("../img/bullet_news.gif");font-size:0.8em;}
#content2 .list1 li.head a {color:#006699; font-weight: bold; font-size:.9em;}
#content2 .list1 li.email {  list-style: none; margin-bottom:10px;font-size:0.8em;}
#content2 .list1 li.email a { text-decoration:none; color:#006699;font-size:0.8em;}
#content2 .list1 li.subhead { list-style-image: url("../img/bullet_sub.gif"); margin-left : 22px;}
#content2 .list1 li.subhead a { text-decoration:none; color:#006699;}
#content2 .list1 li.plain {  list-style: none;}
#content2 .list1 li.plain a {color:#006699; font-weight: bold; font-size:.9em;}

#content2 .list4 ul { margin:5px 15px 0 27px; padding : 2px 0 0px 0; font-size:0.9em;}
#content2 .list4 li { margin-left : 12px; margin-right:10px; padding : 0 0 2px 0; font-size:0.9em;}
#content2 .list4 li.head {  list-style-image: url("../img/bullet.gif");font-size:0.8em;}
#content2 .list4 li.head a {color:#006699; font-weight: bold; font-size:.9em;}
#content2 .list4 li.email {  list-style: none; margin-bottom:10px;font-size:0.8em;}
#content2 .list4 li.email a { text-decoration:none; color:#006699;font-size:0.8em;}
#content2 .list4 li.subhead { list-style-image: url("../img/bullet_sub.gif"); margin-left : 22px;}
#content2 .list4 li.subhead a { text-decoration:none; color:#006699;}
#content2 .list4 li.plain {  list-style: none;}
#content2 .list4 li.plain a {color:#006699; font-weight: bold; font-size:.9em;}


#latest_news { background-color: #fff; margin:0; width:401px;  font-size: 0.7em; margin-top:10px;}
#latest_news_pic {margin:13px 0 0 15px;}
#latest_news .news ul { margin:5px 5px 0 27px; padding : 2px 0 5px 0; }
#latest_news .news li { margin-left : 5px; padding : 0 0 2px 0; }
#latest_news .news li.head {  list-style-image: url("../img/bullet_news.gif");  color:#006699;}
#latest_news .news li.head a { text-decoration:none; color:#006699; font-weight: bold;}
#latest_news .news li.date {  list-style: none; margin-bottom:10px; font-size: 90%; }


.normal{}
ul.normal{font-size:0.7em; list-style: url(../img/bullet.gif);}

.normal4{}
ul.normal4{font-size:0.8em;font-weight: bold;list-style: url(../img/bullet.gif);}

.norm2{}
ul.norm2{margin:12px 0 0 12px; font-size:0.7em; list-style: url(../img/bullet.gif);}

.norm3{}
ul.norm2{margin:8px 0 0 8px; font-size:0.8em; list-style: url(../img/bullet.gif);}

#title {margin:6px 0 0 6px; display:block; }
#rightpic { width:160px; margin:6px 0 0 4px; float:right; }



#mainmenu {width:200px; float:left;}

ul#menuleft { padding:0; margin:0; list-style:none; }
ul#menuleft li { font-size:0.7em; padding:0; margin:0;  }


ul#menuleft li a { float:left; display:block;  border-bottom: 1px solid #EEECEC; color:#000; text-decoration:none; background: url(../img/menu_bg.gif) no-repeat; padding:5px 5px 5px 22px; }
ul#menuleft li a { width:190px;	voice-family: "\"}\"";   voice-family:inherit;  width:160px;}
.dummyvalue {}

/* hack for ie - won't see this rule */
head:first-child+body ul#menuleft li a  { float:none; }
/* hack for ie - won't see this rule */

ul#menuleft li.emp { background: url(../img/icons/emp.gif) no-repeat 8px 7px; padding: 0 0 0 1px; }
ul#menuleft li.emp a { text-decoration: none; font-weight: bold; background:none;}
ul#menuleft li.emp a:hover { text-decoration: underline; }


ul#menuleft li a:hover { font-weight:bold; }
ul#menuleft li a.on { font-weight:bold; background: url(../img/menu_bg_on.gif) no-repeat;}
ul#menuleft li a.on2 { background: url(../img/menu_bg_on2.gif) no-repeat;}

ul#menuleft .sub{	}
ul#menuleft li.sub a {	margin:0; padding: 5px 5px 5px 32px;  text-decoration:none; background-image:none; background-color: #fff;}
ul#menuleft li.sub a { width:290px; voice-family: "\"}\""; voice-family:inherit; width:143px; }
ul#menuleft li.on { font-weight: bold; }
.dummyvalue { }

#menuleft p { font-weight:bold; background: url(../img/menu_bg_on3.gif) no-repeat;margin:0; padding:3px 2px 2px 22px;}

#menu_footer { background-color: #FFD029; margin-top:22px; font-size:0.7em; width:180px; padding: 2px 0;}
#menu_footer p { margin:2px 0 2px 2px;}


#footer {background-color:#fff; color:#969696; margin:0; width:770px; font-size:0.6em; border-top: solid 5px #EEECEC;}
#footer p {text-align:center; margin:1px 10px 3px 0px; padding:2px 0;}
#footer a {text-decoration:none; color:#969696;}